Subject: Re: Irish Air Corps Spitfire Tr.IX article
From: "Steve Bamford ARC" <[email-masked]>
To: "liam hourston" <[email-masked]>
Date: Mon, 4 Oct 2004 22:54:03 -0700

Hi Liam,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: liam hourston 
  To: [email-masked] 
  Sent: Tuesday, August 10, 2004 4:37 PM
  Subject: Irish Air Corps Spitfire Tr.IX article

  Gallery Template #05

  "Brigade Models 1/48  SpitfireTr.IX conversion " 

  by "Liam Hourston"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In September 1950, the Irish Department of Defense ordered six Spitfire Tr.IX's to fulfil it's specification 499/502 for an advanced flying training aircraft.The Irish Air Corps took delivery of these aircraft in 1951 and they were numbered 158-163. Only twenty Tr.IX's were built and all were modified from standard Spitfire IX's, the main modification being the cockpit moving forward approximately 13 inches to make room for the new rear cockpit.

  The Brigade Models conversion depicts machine 158 of the Irish Air Corps with a secondary option for the Royal Netherlands Air Force and the donor kit is the Hasegawa 1/48 Spitfire Mk.IX range of kits. The conversion kit consists of two fuselage halves, a broad-chord, tall tail, a canopy for the rear cockpit ( closed: you have to use the razor saw for an open canopy) and a small sprue of parts for the rear cockpit excluding, for some reason, the control stick and rudder pedals. The whip antenna is also excluded. Apparently, the fuselage halves are the full, required length. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The detail is good and all parts go together well. The canopy is a bit thick looking, but a dip in Future will clear it up nicely. Brigade Models can be reached via Mr. K.T. Nunn, proprietor at [email-masked] . I found him extremely helpful and when I explained I had kit-bashed a Tr.IX just prior to his release and needed a canopy for the rear cockpit, he sent me THREE!! so I could cut one open!

  Finally, just to show it off, there's a pic above of the Brigade conversion/Hasegawa kit (158) with my kit-bashed version (162). This was built with the aid of my mate Paul  (aka Oggy) using the Airfix kit as a base and Aires cockpit. For you trivia freaks out there, 162 is currently flying the European War-Bird circuit as ML407, The Grace Spitfire. Which is good, as 162 started life AS ML407 and is credited with the first enemy shoot-down on D-Day. Below is a close-up of the Brigade fuselage wit hthe canopy open.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Liam Hourston and Oggy"